/* Font Imports */

/* Regular - 400 */
@font-face {
	font-family: 'Geomanist';
	src: 
	local('Geomanist'),
	local('Geomanist-Regular'),
	url("/_fonts/Geomanist-Regular.woff2") format("woff2"),
	url("/_fonts/Geomanist-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}

/* Italic - 400 */
@font-face {
	font-family: 'Geomanist';
	src: 
	local('Geomanist-Italic'),
	local('Geomanist-RegularItalic'),
	url("/_fonts/Geomanist-RegularItalic.woff2") format("woff2"),
	url("/_fonts/Geomanist-RegularItalic.woff") format("woff");
	font-weight: 400;
	font-style: italic;
}

/* Bold - 700 */
@font-face {
	font-family: 'Geomanist';
	src: 
	local('Geomanist-Bold'),
	url("/_fonts/Geomanist-Bold.woff2") format("woff2"),
	url("/_fonts/Geomanist-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}

/* Bold Italic - 700 */
@font-face {
	font-family: 'Geomanist';
	src: 
	local('Geomanist-BoldItalic'),
	url("/_fonts/Geomanist-BoldItalic.woff2") format("woff2"),
	url("/_fonts/Geomanist-BoldItalic.woff") format("woff");
	font-weight: 700;
	font-style: italic;
}


/* Offer Expired Resets */

.offer-expired {
  background: url(/_img/toolbox/icons/icon_important-60.png) no-repeat center 15px, linear-gradient(#d00, #800);
  border: 0 none;
  border-radius: 0;
  padding: 80px 1em 1em;
  text-align: center;
  width: auto;
  min-height: 0;
}

/* General Rules */

body {
  font-family: "Geomanist", -apple-system, "Segoe UI", Calibri, Arial, sans-serif;
  font-size: 100%;
}

h1,
h2,
h3,
.h1,
.h2,
.h3 {
  font-family: "Geomanist", -apple-system, "Segoe UI", Calibri, Arial, sans-serif;
}

h1,
h2,
.h1,
.h2 {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

h1,
.h1 {
  font-size: 1.8em;
}

.highlight-color {
  color: #ff3;
}

.no-list {
  margin: 1em auto;
}

.no-list li,
.fa-ul li {
  list-style: none;
}

img {
  height: auto;
  max-width: 100%;
}

.image-float--right {
  margin: 0 auto;
  display: block;
}

@media (min-width: 30em) {
  .image-float--right {
    float: right;
    margin: 0 0 0.7em 0.6em;
  }
}

@media screen and (min-width: 40em) {
  body {
    font-size: 110%;
  }

  h1,
  .h1 {
    font-size: 2.4em;
  }
}

@media screen and (min-width: 60em) {
  body {
    font-size: 115%;
  }

  h1,
  .h1 {
    font-size: 3em;
  }
}

/* Layout Rules */

.content {
  margin: 0;
  padding: 0;
}

.section {
  background-color: #fff;
  margin: 0 auto;
}

.section h2:first-child {
  margin-top: 1em;
}

.wrap {
  margin: 0 auto;
  max-width: 50em;
  padding: 0.1em 1em;
}

/* Eyebrow Section */

.section-eyebrow {
  background: linear-gradient(to right, rgba(3, 19, 37, 0.98), rgba(13, 57, 76, 0.99) 25%, rgba(13, 57, 76, 0.99) 75%, rgba(3, 19, 37, 0.98)), url('/_img/framework/templates/default/stripes_pattern-invert.svg');
  background-size: cover;
  padding: 0.1em 1em;
}

.section-eyebrow .wrap {
  background-color: #058;
  border-radius: 0.5em;
  font-size: 1.25em;
  max-width: 43em;
  margin: 1em auto;
}

.section-eyebrow h1,
.section-eyebrow .h1,
.section-eyebrow h2,
.section-eyebrow .h2 {
  color: #fff;
}

.section-eyebrow h1,
.section-eyebrow .h1 {
  margin: 0.5em auto;
}

.player {
  background-color: #1c3734;
  border-radius: 0.5em;
  box-sizing: border-box;
  margin: 1em auto;
  max-width: 30em;
  padding: 1em;
  width: 95%;
}

.subhead-copy {
  font-size: 1.5em;
  font-weight: 400;
  margin: 0 auto 1em;
}

@media screen and (min-width: 40em) {
  .subhead-copy {
    font-size: 1.65em;
  }
}

@media screen and (min-width: 60em) {
  .subhead-copy {
    font-size: 1.8em;
  }
}

/* Clock Section */

.section-clock {
  background-color: #fff153;
}

.section-clock .wrap {
  padding: 0;
  max-width: 65em;
}

.section-clock-message {
  color: #000;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.2;
  margin: 0;
  padding: 0.5em 1em;
  text-align: center;
}

.time-remaining {
  background-color: #fff153;
  padding: 0.5em;
}

.timer {
  margin: 0 auto;
  text-align: center;
}

.timer-unit {
  border-radius: 0.25em;
  color: #000;
  display: inline-block;
  font-size: 1.75em;
  font-weight: bold;
  line-height: 1.2;
  margin: 0.25em auto;
  min-width: 2.5em;
}

.unit {
  color: #000;
  display: block;
  font-size: 0.5em;
  font-weight: normal;
  margin-top: 0.5em;
  text-transform: uppercase;
}

@media screen and (min-width: 22em) {
  .timer-unit {
    font-size: 2em;
  }
}

@media screen and (min-width: 62em) {
  .section-clock .wrap {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .section-clock-message,
  .time-remaining {
    width: 33%;
  }

  .section-clock .order-button {
    font-size: 1em;
    display: block;
    /* margin: 0 auto; */
    padding: 0.4em 1em 0.5em;
  }

  .time-remaining {
    background: #ddd045;
    /* padding: 2em 0.5em; */
  }
}

/* Clock 2 */

.clock-2 {
  background: linear-gradient(to right, rgba(3, 19, 37, 0.98), rgba(13, 57, 76, 0.99) 25%, rgba(13, 57, 76, 0.99) 75%, rgba(3, 19, 37, 0.98)), url('https://www.awai.com/_img/framework/templates/default/stripes_pattern-invert.svg');
  background-size: cover;
  padding: 0;
}

.clock-2 .wrap {
  padding: 0;
  max-width: 65em;
}

.clock-2 .section-clock-message {
  color: #fff;
  font-size: 1.8em;
  font-weight: 700;
  line-height: 1.2;
  margin: 0 auto;
  padding: 0.5em 1em;
  text-align: center;
}

.clock-2 .time-remaining {
  background-color: rgba(0, 0, 0, 0.8);
  padding: 0.1em;
}

.clock-2 .timer {
  margin: 0 auto;
  text-align: center;
}

.clock-2 .timer-unit {
  border-radius: 0.25em;
  color: #fff;
  display: inline-block;
  font-size: 1.75em;
  font-weight: bold;
  line-height: 1.2;
  margin: 0.25em auto;
  min-width: 2.5em;
}

.clock-2 .unit {
  color: #fff;
  display: block;
  font-size: 0.5em;
  font-weight: normal;
  margin-top: 0.5em;
  text-transform: uppercase;
}

@media screen and (min-width: 22em) {
  .clock-2 .timer-unit {
    font-size: 2em;
  }
}

@media screen and (min-width: 54em) {
  .clock-2 .wrap {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .clock-2 .section-clock-message,
  .clock-2 .time-remaining {
    width: 50%;
  }

  .clock-2 .time-remaining {
    /* padding: 2em 0.5em; */
  }
}

/* Copy Section */

.section-copy .wrap {
  max-width: 40em;
}

.section-copy .fa-li {
  color: #2cb81f;
}

/* Alternate Section Backgrounds */

.section.-colorSet1 {
  background-color: #c1e0ff;
}

/* Misc. Content */

.portrait {
  background-color: #ddd;
  border: 2px solid #cdcdcd;
  border-radius: 0.25em;
  margin: 1em auto;
  max-width: 9.5em;
  padding: 0.5em;
}

.callout {
  background-color: #d2eafd;
  border: 3px dashed #8acbfd;
  border-radius: 0.5em;
  padding: 0.75em;
  margin: 1em auto;
  max-width: 85%;
}

.testimonial-list-item {
  background-color: #fff;
  border-radius: 0.5em;
  border: 2px solid #2e7cad;
  margin: 1em auto;
  padding: 0.1em 1em;
  width: 85%;
}

@media screen and (min-width: 30em) {
  .portrait-right {
    float: right;
    margin: 0 0 1em 1em;
  }
}

@media screen and (min-width: 64em) {
  .testimonial-list {
    display: flex;
    justify-content: center;
    margin: 1em auto;
    width: auto;
  }

  .testimonial-list-item {
    display: flex;
    flex-direction: column;
    margin: 0;
  }

  .testimonial-list-item + .testimonial-list-item {
    margin-left: 1em;
  }
}

/* Fees Section */

.section-fees {
  background: linear-gradient(#eaf4ff, #99ccff);
  margin: 1em auto;
}

.section-fees .wrap {
  max-width: 70em;
  padding-bottom: 1em;
}

.section-fees .inner-wrap {
  margin: 0 auto;
  max-width: 42em;
}

.section-fees h2,
.section-fees .h2 {
  font-size: 2.5em;
}

.fee-list {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 2em;
}

.fee-list-copy {
  font-weight: bold;
  line-height: 1em;
  margin: 0.25em auto 0.33em;
}

.fee-list-item {
  box-sizing: border-box;
  padding: 0 0.5em;
  width: 50%;
}

.fee-list-item.-top-alignment {
  align-self: flex-start;
}

.fee-list-fee {
  color: #000;
  display: block;
  font-size: 0.9em;
  font-weight: bold;
  line-height: 1em;
  margin: 0 auto 2em;
  max-width: 10em;
}

.fee-list-item img {
  border-radius: 0.5em;
  width: 80%;
}

@media screen and (min-width: 26em) {
  .fee-list-fee {
    font-size: 1.25em;
  }
}

@media screen and (min-width: 47em) {
  .fee-list-fee {
    font-size: 1em;
  }

  .fee-list-item {
    width: 33%;
    width: calc(100% / 3);
  }
}

@media screen and (min-width: 60em) {
  .fee-list-fee {
    font-size: 1.25em;
  }
}

@media screen and (min-width: 70em) {
  .fee-list-fee {
    font-size: 1em;
  }

  .fee-list-item {
    width: 20%;
  }
}

@media screen and (min-width: 79em) {
  .fee-list-fee {
    font-size: 1.1em;
  }
}

/* Guarantee Section */

.seal {
  margin: 1em auto;
}

.seal img {
  width: 13.6em;
}

@media screen and (min-width: 28.75em) {
  .seal img {
    float: right;
    margin: 0 0 1em 1em;
  }
}

/* Footer Section */

.section-footer {
  background-color: #333;
  color: #fff;
}

.section-footer a {
  color: #fff;
  text-decoration: underline;
}

.section-footer a:hover,
.section-footer a:focus {
  text-decoration: none;
}

/* Order Buttons */

a.order-button {
  background: #fea815;
  border: 5px solid #fea815;
  border-radius: 10px;
  color: #fff;
  display: inline-block;
  font-family: "Geomanist", -apple-system, "Segoe UI", Calibri, Arial, sans-serif;
  font-weight: 600;
  font-size: 1.5em;
  line-height: 1.2;
  margin: 0 auto;
  width: auto;
  padding: 8px 20px 12px;
  transition: all 200ms ease-out;
  text-align: center;
}

a.order-button:hover,
a.order-button:focus,
a.order-button:active {
  background: #fea815;
  border: 5px solid #ffd48a;
  color: #fff;
  box-shadow: 0 8px 6px -5px #333;
  text-shadow: 0px 0px 25px #fff;
}

/* Artificial Breaks */

.alb {
  display: none;
}

.no-mo,
.-nomo {
  display: none;
}

.mblock {
  display: block;
}

@media screen and (min-width:800px) {
  .no-tab {
    display: none;
  }
}

@media screen and (min-width:980px) {
  /*Desktop*/
  .mblock {
    display: inline;
  }

  .no-mo,
  .-nomo {
    display: initial;
  }

  .alb {
    display: block
  }
}